.projects-relations {
    padding-bottom: 118px;
}
.projects-relations .projects-relations-container{
	max-width: 940px;
	margin: 0 auto;
}
.projects-relations .projects-relations__title {
    text-align: center;
    margin-bottom: 25px;
}
.projects-relations .projects-relations__description {
    text-align: center;
    max-width: 580px;
    margin-bottom: 70px;
    margin-inline: auto;
}
@media (max-width: 768px) {
    .projects-relations {
        padding-bottom: 60px;
    }
    .projects-relations .projects-list {
        padding: 0;
    }
}